{
  num: -21018,
  accuracy: true,
  basePower: 0,
  category: "Status",
  isNonstandard: "Past",
  name: "Vow To Win",
  pp: 1,
  priority: 0,
  flags: { snatch: 1 },
  isZ: "deltavictiniumz",

  onHit(target, source, move) {
    this.boost({ atk: 1, spa: 1, spe: 1 }, source, source, move);
  },

  secondary: null,
  target: "self",
  type: "Electric",
  contestType: "Cool"
}
